RubyGems Navigation menu

radiant-lacquer-extension 1.0.2

Makes Radiant play nice with Varnish through Lacquer!

Gemfile
          gem 'radiant-lacquer-extension', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install radiant-lacquer-extension
  
  
  
  
  
  
  

Authors:

  • Benny Degezelle

Owners:

Total downloads 2,595

For this version 462

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - December 5, 2013 (10.5 KB)
  2. 1.0.1 - May 5, 2012 (10.5 KB)
  3. 1.0.0 - January 12, 2012 (10.5 KB)

Runtime Dependencies: